#ifndef SECURE_H
#define SECURE_H  1


/* ========================================================================== */
/* Function prototypes */

void  secure_clear_memory(char*, size_t);
void  secure_clear_string(char*);
void  secure_cl_secret(const char*);


#endif  /* SECURE_H */

/* EOF */
